1 Reply Latest reply on Dec 31, 2013 12:58 PM by Stan Silvert

    Which JBOSS version supports JSF versions

    Raghu Marimuthu Newbie

      Hi,

      I am planning to upgrade my application from JSF 1.1 to newer version and also the jboss version.Presently I am using jboss-4.3.0 version.

      Could you please tell me which versions of JSF will support JBOSS versions like jboss -4.4.and higher.

      Also which version is more suitable to upgrade with minor changes in jsf code?

       

      Thanks,

      Raghu